/* header simples ini */
body.customer-account-login header#header, body.customer-account-create header#header,
body.customer-account-forgotpassword header#header, body.onestepcheckout-index-index header#header {
    border-bottom: 1px solid #08bad4;
}
body.customer-account-login header > .header-simple, body.customer-account-create header > .header-simple,
body.customer-account-forgotpassword header > .header-simple, body.onestepcheckout-index-index header > .header-simple {
    display: flex !important;
    justify-content: space-between;
    width: 1160px;
    margin: 0 auto;
    height: 100%;
    align-items: center;
}
body.customer-account-login header > *:not(.header-simple), body.customer-account-login div#header-nav,
body.customer-account-create header > *:not(.header-simple), body.customer-account-create div#header-nav,
body.customer-account-forgotpassword header > *:not(.header-simple), body.customer-account-forgotpassword div#header-nav,
body.onestepcheckout-index-index header > *:not(.header-simple), body.onestepcheckout-index-index div#header-nav {
    display: none;
}
.header-simple .line-step-2 {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 520px;
}
.header-simple .contato-checkout {
    margin-right: 0;
}
/* header simples fim */


div#onestepcheckout-payment-method-wrapper ul#payment_form_rm_pagseguro_cc em {
    margin-right: 5px;
}

dl#checkout-payment-method-load > dt > label {
    display: inline-block;
    width: 80%;
    vertical-align: top;
    text-transform: capitalize;
    padding-top: 11px !important;
}

.form-list li.fields {
  clear: both;
}



 /*Imagem Carrinho*/
/*===============================================*/

.onestepcheckout-index-index .onestepcheckout #onestepcheckout-title {
    background-image: url(../images/icon-cart-top.png);
    background-repeat: no-repeat;
    border-bottom: 1px solid #e8e8e8;
    height: 40px;
    width: 1092px;
    margin: 15px auto 23px auto;
    text-indent: 40px;
    display: none;
}

.onestepcheckout-index-index .onestepcheckout #onestepcheckout-title::after {
    background: rgba(0, 0, 0, 0) url("../images/selo-compra.png") no-repeat scroll 11px 0;
    content: "";
    left: 980px;
    padding: 23px 101px 0;
    position: relative;
}

.onestepcheckout #onestepcheckout-title h1 {
    color: #909090;
    font-size: 16px;
}
.onestepcheckout #onestepcheckout-title p {
    color: #909090;
    font-size: 12px;
}

/* ============================================ */
.checkout-onepage-failure .page-title h1 {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    margin-top: 100px;
}
.checkout-onepage-failure .col-main p:nth-child(2) {
    text-align: center;
    display: inline-block;
    width: 100%;
    font-size: 20px;
    margin-top: 10px;
}
.checkout-onepage-failure .col-main p:nth-child(3) {
    text-align: center;
    display: inline-block;
    width: 100%;
    margin-top: 35px;
    font-size: 20px;
}
.checkout-onepage-failure .col-main p:nth-child(3) a {
    color: #000;
    text-decoration: underline;
}
.checkout-onepage-failure .col-right.sidebar {
  display: none;
}

.onestepcheckout-index-index .onestepcheckout {
    margin-top: 45px;
}
body.onestepcheckout-index-index .col3-set {
    width: 1070px;
    margin: 0 auto;
}  
.onestepcheckout-index-index form#onestepcheckout-general-form {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-family: 'Hind-Regular';
}
.onestepcheckout-index-index form#onestepcheckout-general-form > * {
    width: 331px;
    box-sizing: border-box;
}
.opc .section.active .step-title {
    background: #08bad4 none repeat scroll 0 0;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
}
.opc .section .step-title .number,
.opc .section.allow.active .step-title .number,
.no-touch .opc .section.allow:hover .step-title .number {
  width: 13px;
  height: 26px;
  text-align: center;
  color: #FFFFFF;
  line-height: 26px;
  background-color: transparent;
  display: block;
  position: absolute;
  top: 16px;
  left: 6px;
  margin-top: -13px;
  font-size: 13px;
}
.opc .section.allow .step-title:hover h2,
.opc .section.active .step-title h2 {
  color: #fff;
}
.opc .section .step-title h2 {
    font-size: 15px;
    height: 33px;
    line-height: 33px;
    text-align: center;
}
#onestepcheckout-address-billing-wrapper:hover .step-title,
#onestepcheckout-shipping-method-wrapper:hover .step-title,
#onestepcheckout-payment-method-wrapper:hover .step-title,
.section.allow:hover .step-title{
  opacity: 0.8;
}
div#onestepcheckout-address-billing ul.form-list li.wide:first-child > label {
    display: inline-block;
    font-size: 12px;
    line-height: 1.3;
    margin-bottom: 15px;
}
.onestepcheckout .field, .sp-methods dt {
    font-weight: 500;
    font-size: 14px;
}
.opc .section .step {
    padding: 20px;
    border: 1px solid #eee !important;
    border-radius: 0px 0px 5px 5px;
}
#onestepcheckout-billing-address-list .wide:nth-child(11) {
    display: none;
}
#onestepcheckout-address-billing .control input.checkbox {
    background-color: #3b99fc !important;
    border: 1px solid #3b99fc !important;
    margin: 5px 5px 0 0px !important;
    position: relative;
    top: 2px;
}
#onestepcheckout-payment-method-wrapper .step.a-item {
    padding: 20px 0;
}
#checkout-payment-method-load dt {
    border-top: 1px solid #e8e8e8;
    margin-bottom: 5px;
    margin-top: 0;
    padding-top: 5px;
}
#checkout-payment-method-load dt:first-child {
    border: medium none;
}
#checkout-payment-method-load input.radio {
    margin: 11px 0 0 12px;
    position: relative;
    top: 3px;
}
div#onestepcheckout-payment-method .v-fix {
    padding: 0 !important;
}
#checkout-payment-method-load label span{
    color: red;
    margin-left: 1px;
}
div#onestepcheckout-payment-method p.info-payment {
    margin: 20px 0 20px 0;
    line-height: 1.3;
    text-decoration: underline;
}
div#onestepcheckout-payment-method li:nth-child(4) .input-box::before, div#onestepcheckout-payment-method li:nth-child(4) .input-box::after {
    display: block;
    clear: both;
    content: "";
}
div#payment-tool-tip .btn-close {
    position: relative;
    top: 30px;
    left: 220px;
}
div#payment-tool-tip .btn-close a {
    color: transparent;
}
div#payment-tool-tip .btn-close a::before {
    content: "x";
    color: #fff;
    border: 1px solid #000;
    background-color: #000;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    display: inline-block;
    text-align: center;
    line-height: 20px;
    position: absolute;
    right: 0;
    top: 0;
    transition: all ease .3s;
}
div#onestepcheckout-payment-method {
    padding: 0px 20px 20px 20px;
}
div#payment-tool-tip .btn-close a:hover::before {
    background: #fff;
    color: #000;
}
div#payment-tool-tip {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0 !important;
    background: rgba(51,51,51,0.5);
    z-index: 99999999999999;
}
div#payment-tool-tip .tool-tip-content {
    padding: 50px 20px 20px 20px;
    background: #fff;
    border-radius: 5px;
}
div#onestepcheckout-payment-method li:nth-child(4) .v-fix:first-child {
    margin-right: 5px;
}
div#onestepcheckout-payment-method li:nth-child(4) .v-fix {
    width: 49%;
}
div#onestepcheckout-payment-method input[type=text] {
    box-sizing: border-box;
    height: 50px !important;
    border-radius: 5px;
}
ul#payment_form_pagseguropro_boleto > li, .banktransfer-instructions-content {
    border: 1px solid silver;
    padding: 20px;
    border-radius: 5px;
}

.selo-pagseguro {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 15px;
}

.coupon-code-form .input-box.field-row::before {
    color: #000;
    content: "Digite aqui";
    font-size: 12px;
    margin-right: 5px;
}

.coupon-code-form .input-text.with-buttons {
        height: 35px;
    width: 140px;
    box-sizing: border-box;
    border-radius: 0;
    text-indent: 10px;
}
#onestepcheckout-review-coupon {
    margin-bottom: 12px;
    font-weight: 600;
}
.coupon-code-form label {
    font-size: 12px;
}
.onestepcheckout-cart-table .product-name {
    text-transform: uppercase;
    color: #000;
    line-height: 1.3;
    padding: 8px 0;
}
#onestepcheckout-review-coupon .coupon-message-container .onestepcheckout-error-msg ul li,
#onestepcheckout-review-coupon div#advice-required-entry-coupon_code {color: red;}
#onestepcheckout-review-coupon .coupon-message-container .onestepcheckout-success-msg ul li {color: #1bc71f;}

#onestepcheckout-coupon-code-apply-btn.button {
       height: 35px;
    position: relative;
    top: -1px;
    border: none;
    color: #fff;
    font-weight: bold;
    width: 75px;
    line-height: 35px;
    box-sizing: border-box;
    margin-left: -5px;
    border-radius: 0;
    font-size: 12px;
    transition: all ease .3s;
}
#onestepcheckout-coupon-code-cancel-btn.button {
    height: 50px;
    background-color: #08bad4;
    border: none;
    color: #fff;
    text-transform: uppercase;
    width: 79px;
    line-height: 50px;
    box-sizing: border-box;
    margin-left: -5px;
    border-radius: 0px 5px 5px 0px;
    font-size: 12px;
    transition: all ease .3s;
}
#onestepcheckout-coupon-code-apply-btn.button:hover,
#onestepcheckout-coupon-code-cancel-btn.button:hover {
    background-color: #16cd82;
}
.onestepcheckout-cart-table tbody td, .onestepcheckout-cart-table .cart-price .price {
    color: #000;
    padding: 3px 0 !important;
}
.onestepcheckout-cart-table tfoot td.a-right {
    color: #000;
    font-weight: bold;
    text-align: right;
}
div#onestepcheckout-shipping-method .sp-methods dt:first-child {
    margin-top: 0;
}
.checkout-onepage-index .col-right,
.checkout-onepage-index .col-left {
  display: none;
}

.checkout-onepage-index .col-main {
  width: auto;
  float: none;
}

@media only screen and (min-width: 980px) {
  .checkout-onepage-index .col-main {
    float: left;
    width: 68.75%;
    padding-right: 20px;
  }
  .checkout-onepage-index .col-right,
  .checkout-onepage-index .col-left {
    width: 31.25%;
    display: block;
  }
  .checkout-onepage-index .col-right {
    padding-left: 0;
  }
}
.opc .section.allow:not(.active) .step-title {
  cursor: pointer;
}

/* Using .no-touch since touch devices emulate hover, thereby making steps look active that are not */
.no-touch .opc .section.allow:not(.active) .step-title:hover {
  background-color: #F4F4F4;
}


.opc .section .step-title a {
  display: none;
}

.opc .section.allow:not(.active) .step-title a {
  display: block;
  float: right;
  line-height: 40px;
  height: 40px;
  padding: 0px 10px;
}

.no-touch .opc .section .step-title a:hover {
  text-decoration: none;
}
div#onestepcheckout-address-billing-wrapper .field.div-checkout-estado {
    margin-bottom: 10px;
}
.onestepcheckout-index-index input {
    border: 1px solid #c0c0c0;
}
#onestepcheckout-shipping-address-list .customer-name .field.name-firstname,
#onestepcheckout-shipping-address-list .validate-phone-br {
    margin-right: 6px;
}
.pagarme-cc-expr-month {
  float: left;
}
#onestepcheckout-address-shipping li.fields div.field {
    margin-right: 6px;
    width: 130px;
}
.pagarme-cc-expr-month select.month {
    margin-right: 0 !important;
    width: 67px !important;
}
ul#payment_form_pagarme_cc label em {
    color: red;
    margin-right: 5px;
}
ul#pagarme_cc_types {
    text-align: center;
}
.opc .section .step:after {
  content: '';
  display: table;
  clear: both;
}
.opc h3 {
  font-weight: 500;
}
#onestepcheckout-billing-address-list p.required {
    color: red;
    font-size: 12px;
    font-family: sans-serif;
    margin-top: 10px;
    margin-bottom: 10px;
}
.opc .buttons-set {
  text-align: left;
}
.opc .buttons-set button.button {
  float: left;
  margin-left: 0;
  margin-right: 10px;
  margin-bottom: 0;
}
.opc .buttons-set p.required {
  float: right;
  margin-left: 5px;
  margin-bottom: 0;
}
.opc .buttons-set .back-link {
  float: right;
  margin: 0;
}
.opc .buttons-set a {
  line-height: 20px;
  display: inline-block;
  padding: 5px 5px 5px 0;
}

.opc #opc-login .step {
  padding: 0px;
}
.opc #opc-login .buttons-set {
  border-top: 0;
  padding-top: 5px;
}
#opc-payment .note {
  padding: 10px;
}
.onestepcheckout select, .customer-account select {
    background: none !important;
    -webkit-appearance: menulist !important;
    border-radius: 0 !important;
    appearance: menulist !important;
    -moz-appearance:  menulist !important;
}

/* -------------------------------------------- *
 * This section hides everything but the "Checkout Method" step of the checkout process and fades in the content
 * once the customer progresses to the next step. The purpose of this is to simplify what the customer has to focus on.
 * It is limited to larger viewports since smaller devices are inherently going to be focused solely on the
 * "Checkout Method" step.
 */
.opc.opc-firststep-login .section:not(#opc-login) .step-title,
.opc-block-progress-step-login {
  -moz-transition: opacity 300ms 0;
  -o-transition: opacity 300ms 0;
  -webkit-transition: opacity 300ms 0;
  transition: opacity 300ms 0;
}

.opc.opc-firststep-login .section#opc-login .step-title .number {
  -moz-transition: width 80ms 0;
  -o-transition: width 80ms 0;
  -webkit-transition: width 80ms 0;
  transition: width 80ms 0;
}

.opc.opc-firststep-login .section#opc-login .step-title h2 {
  -moz-transition: margin-left 80ms 0;
  -o-transition: margin-left 80ms 0;
  -webkit-transition: margin-left 80ms 0;
  transition: margin-left 80ms 0;
}

/* When a user progresses from the "Checkout Method" to "Billing Information" for the first time, the              */
/* "opc-has-progressed-from-login" class gets added to the body. Also, the .opc element will only have the         */
/* "opc-firststep-login" class if the first step of the checkout is the "Checkout Method" (eg, not when logged in) */
body:not(.opc-has-progressed-from-login) .opc.opc-firststep-login .section:not(#opc-login) .step-title,
body:not(.opc-has-progressed-from-login) .opc-block-progress-step-login {
  opacity: 0;
}

body:not(.opc-has-progressed-from-login) .opc.opc-firststep-login .section#opc-login .step-title .number {
  width: 0px;
  overflow: hidden;
}

body:not(.opc-has-progressed-from-login) .opc.opc-firststep-login .section#opc-login .step-title h2 {
  margin-left: 0px;
}

/* -------------------------------------------- *
 * Shipping and Payment methods
 */
.sp-methods {
  margin: 0 0 8px;
}
.sp-methods dt {
  margin: 13px 0 5px;
  text-transform: uppercase;
}
.sp-methods dd li {
  margin: 5px 0;
}
.sp-methods label img {
  float: left;
}
.sp-methods label a {
  margin-top: 6px;
  float: right;
  margin-left: 10px;
}
.sp-methods .price {
  font-weight: bold;
}
.sp-methods .form-list {
  padding-left: 20px;
}
.sp-methods .form-list li {
  margin: 0 0 8px;
}
.sp-methods select.month {
  width: 120px;
  margin-right: 10px;
}
.sp-methods select.year {
  width: 96px;
}
.sp-methods input.cvv {
  width: 4em !important;
}
.sp-methods #advice-validate-cc-exp-ccsave_expiration {
  max-width: 130px;
}
.sp-methods .checkmo-list li {
  margin: 0 0 5px;
  content: '';
  display: table;
  clear: both;
}
.sp-methods .checkmo-list label {
  width: 165px;
  padding-right: 15px;
  text-align: right;
  float: left;
}
.sp-methods .checkmo-list address {
  float: left;
}
.sp-methods .release-amounts {
  margin: 0.5em 0;
}
.sp-methods .release-amounts button {
  float: left;
  margin: 5px 10px 0 0;
}

/* One Page Checkout */
.block-progress {
  border: 0;
  margin: 0;
  border-left: 1px solid #CCCCCC;
  padding-left: 20px;
}
.block-progress .block-content {
  font-size: 13px;
}
.block-progress dt {
  padding-top: 6px;
  margin: 0;
  margin-bottom: 10px;
  color: #636363;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  line-height: 1.4;
  text-rendering: optimizeSpeed;
  text-transform: uppercase;
  margin-bottom: 6px;
  text-transform: uppercase;
  font-weight: normal;
  color: #A0A0A0;
}
.block-progress dt.complete {
  color: #636363;
}
.block-progress dd {
  padding-left: 15px;
  margin-bottom: 10px;
  font-style: italic;
}
.block-progress dd address {
  font-style: italic;
}
.block-progress #payment-progress-opcheckout .subtitle {
  margin-bottom: 3px;
}
.block-progress .payment-info dt {
  padding: 0;
  margin: 0 0 3px 0;
  color: #636363;
  text-transform: none;
  font-style: italic;
  float: left;
  clear: both;
  font-size: 13px;
}
.block-progress .payment-info dt:after {
  content: ': ';
}
.block-progress .payment-info dd {
  float: left;
  margin-bottom: 3px;
  font-size: 13px;
}
.block-progress .payment-info:after {
  content: '';
  display: table;
  clear: both;
}

/* review step */
#checkout-review-table .btn-remove img {
  display: none;
}

#checkout-review-table-wrapper {
  clear: both;
}

#review-buttons-container {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}
#review-buttons-container .btn-checkout {
  min-width: 220px;
}
#review-buttons-container .please-wait {
  float: left;
  margin-right: 10px;
}
#review-buttons-container .f-left {
  float: right;
}
/* show/hide "change" link for progress step depend on complete status
 * should be placed in .css file */
.opc-block-progress dt.complete a,
.opc-block-progress dt.complete .separator {
  display: inline;
}

.opc-block-progress dt a,
.opc-block-progress dt .separator {
  display: none;
}

/* On small screens, the progress review content will be moved to the review step via JS. Styled via this CSS: */
#checkout-step-review .opc-block-progress {
  border-left: none;
  padding-left: 0;
}
#checkout-step-review .opc-block-progress .block-title {
  display: none;
}
#checkout-step-review .opc-block-progress .block-content {
  display: block !important;
  padding: 0;
}
#checkout-step-review .opc-block-progress .block-content > dl > div {
  float: left;
  width: 50%;
}
#checkout-step-review .opc-block-progress .block-content .changelink {
  display: none;
}
#checkout-step-review .centinel > p {
  margin-bottom: 10px;
}
#checkout-step-review .centinel iframe {
  width: 100%;
  min-height: 400px;
}

/* Gift options */
.gift-messages-form .item {
  content: '';
  display: table;
  clear: both;
  margin-top: 30px;
}
.gift-messages-form .item h5 {
  font-weight: bold;
}
.gift-messages-form .item .product-img-box {
  width: auto;
  float: left;
  padding-right: 15px;
}
.gift-messages-form .item .details {
  float: left;
}

.gift-message-form .inner-box > div {
  content: '';
  display: table;
  clear: both;
  width: 100%;
  margin-top: 15px;
  display: block;
}
.gift-message-form .inner-box > div.extra-options-container p {
  margin-bottom: 15px;
}
.gift-message-form .gift-wrapping-form label {
  margin-right: 10px;
}
.gift-message-form .gift-wrapping-form img {
  float: left;
}
.gift-message-form .gift-wrapping-form .gift-wrapping-design {
  height: 75px;
}
.gift-message-form .gift-wrapping-form .gift-wrapping-design:after {
  content: '';
  display: table;
  clear: both;
}
.gift-message-form .gift-wrapping-form .gift-wrapping-design .image-box {
  margin-right: 5px;
}
.gift-message-form .gift-item {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: solid 1px #ECECEC;
}
.gift-message-form .gift-item:after {
  content: '';
  display: table;
  clear: both;
}
.gift-message-form .gift-item .product-img-box {
  width: 200px;
}
.gift-message-form .gift-item .product-img-box .product-image {
  width: 75px;
  margin-left: auto;
  margin-right: auto;
}
.gift-message-form .gift-item .product-img-box .product-name {
  display: block;
}
.gift-message-form .gift-item .fieldset {
  margin-left: 200px;
}
/*pagarme - cartão*/

#pagarme_cc_cc_number, #pagarme_cc_cc_owner {
    width: 289px !important;
}

/*Cartão de Crédito (PagSeguro)*/
#payment_form_pagseguro_cc .input-text.required-entry {
    width: 286px !important;
}

#pagseguro_ps_cc_owner_birthday_year {
    width: 100% !important;
}

#pagseguro_cc_cc_dob_div .dob-day, #pagseguro_cc_cc_dob_div .dob-month, #pagseguro_cc_cc_dob_div .dob-year {
    text-align: center;
    width: 84px !important;
}

#pagseguro_cc_cc_dob_div .dob-day, #pagseguro_cc_cc_dob_div .dob-month {
    margin-right: 17px !important;
}
.form-list .customer-dob .dob-year {
    margin-left: -2px;
    width: 115px !important;
}

#pagseguro_cc_cc_type_exp_div .v-fix {
    margin-bottom: 8px;
}
#pagseguro_cc_cpf_div label {
    float: left;
    width: 100%;
}
#payment_form_pagseguro_cc > #pagseguro_cc_cpf_div {
    margin-top: 61px !important;
}

#pagseguro_cc_cc_cid.input-text.cvv.required-entry.validate-cc-cvn {
    text-align: center;
    width: 60px !important;
}
ul#onestepcheckout-billing-address-list label em {
    color: red;
    margin-left: 1px;
}
ul#onestepcheckout-billing-address-list .customer-name > * {
    margin-bottom: 10px;
}
ul#onestepcheckout-billing-address-list li.fields .field {
    margin-bottom: 10px;
}
ul#onestepcheckout-billing-address-list li.wide {
    margin-bottom: 10px;
}
/*mácaras do endereço*/

#onestepcheckout-billing-address-list .input-text.required-entry, 
#onestepcheckout-billing-address-list .input-box input,
#onestepcheckout-shipping-address-list .input-text.required-entry, 
#onestepcheckout-shipping-address-list .input-box input {
    text-transform: capitalize;
    box-sizing: border-box;
    height: 40px;
    border-radius: 0;
    padding-left: 8px;
}
/*-----------------------------------------*/
/*SUCCESS*/
.checkout-onepage-success .main {
    padding-bottom: 10px;
    text-align: center;
}
.checkout-onepage-success .col-main a {
    color: #555;
}
.checkout-onepage-success .col-main {
    padding: 80px 0;
}
.checkout-onepage-success .text-pedido-success {
    color: #8c8c8c;
    float: left;
    font-size: 25px;
    margin: 10px 0 15px;
    text-transform: uppercase;
    width: 100%;
}
.checkout-onepage-success .num-pedido-success {
    color: #555;
    font-weight: bold;
    letter-spacing: 1px;
}
.checkout-onepage-success .text-email-success {
    color: #666;
    float: left;
    font-size: 16px;
    width: 100%;
}
.checkout-onepage-success .email-order {
    color: #555;
    float: left;
    font-size: 20px;
    width: 100%;
}

.checkout-onepage-success .buttons-set {
    float: left;
    position: relative;
    top: 60px;
    width: 100%;
}
.checkout-onepage-success .link-pedido {
    color: #666;
    float: left;
    font-size: 18px;
    margin: 20px 0;
    width: 100%;
}
#checkout-payment-method-load .form-list {
    border: medium none;
    overflow: visible;
}
body.onestepcheckout-index-index .btn-checkout {
        height: 40px;
    width: 100%;
    border: none;
    border-radius: 0;
    background-color: #1bc71f;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}
.validation-advice {
  font-size: 12px;
}
body.onestepcheckout-index-index .btn-checkout:hover {
    opacity: .8;
}
#payment_form_BoletoBancario_standard strong {
    font-weight: normal;
}
/* Frete Gratis */
label[for="s_method_freeshipping_freeshipping"] .price {
    display: none;
}
label[for="s_method_freeshipping_freeshipping"]::after {
    color: #f4403d;
    content: " - Grátis";
}
/*MOIP*/
ul#payment_form_moip_cc .input-group input {
    height: 50px;
    padding: 0;
    text-indent: 5px;
    color: #000;
    border-radius: 5px;
}
ul#payment_form_moip_cc .validate-select {
    margin: 10px 0;
}
ul#payment_form_moip_cc .input-group input#moip_cc_number {
    width: 98% !important;
}
ul#payment_form_moip_cc {
    line-height: 2.5;
}
ul#payment_form_moip_cc .col-md-12.personal-card-info.no-display {
    display: block;
}
ul#payment_form_moip_cc .col-md-12.personal-card-info.no-display input {
    height: 50px;
    width: 99% !important;
    margin-bottom: 15px;
    text-indent: 5px;
}
ul#payment_form_pagseguropro_boleto > li, .banktransfer-instructions-content {
    border: 1px solid silver;
    padding: 20px;
    border-radius: 5px;
}

/*SUCCESS action-payment-secundary */
div#info-payment-top {
    line-height: 2;
}
.action-payment-secundary .btn.btn-success {
    background: #16cd82;
    border: none;
    color: #fff;
    padding: 5px 20px;
    border-radius: 20px;
    font-family: hind;
    text-transform: uppercase;
    margin-top: 20px;
}
.checkout-onepage-success .buttons-set button.button {
    background: #000;
    color: #fff;
    font-family: hind;
    border: none;
    border-radius: 20px;
    padding: 5px 20px;
    font-size: 14px;
}
button#copy-code {
    background: #000;
    color: #fff;
    border: none;
    font-family: hind;
    padding: 0 10px;
}
input#barcode-line {
    height: 26px;
    position: relative;
    top: 1px;
}
.action-payment-secundary .btn.btn-success:hover, .checkout-onepage-success .buttons-set button.button:hover, button#copy-code:hover {
  opacity: 0.8;
}

/*Success Depósito*/

.checkout-onepage-success .page-title h1 {
    font-weight: bold;
    font-size: 22px;
    padding-bottom: 20px;
}
.checkout-onepage-success .details-success-moip,
.checkout-onepage-success table#checkout-review-table,
.checkout-onepage-success hr {
    display: none;
}